## r-bioc-singlecellexperiment 1.12.0+ds

=== DESCRIPTION ===
Package: SingleCellExperiment
Version: 1.12.0
Date: 2020-10-19
Title: S4 Classes for Single Cell Data
Authors@R: c(
        person("Aaron", "Lun", role=c("aut", "cph"), email="infinite.monkeys.with.keyboards@gmail.com"),
        person("Davide","Risso", role=c("aut","cre", "cph"), email="risso.davide@gmail.com"),
        person("Keegan", "Korthauer", role="ctb"),
        person("Kevin", "Rue-Albrecht", role="ctb"))
Depends: SummarizedExperiment
Imports: methods, utils, stats, S4Vectors, BiocGenerics
Suggests: testthat, BiocStyle, knitr, rmarkdown, Matrix, scRNAseq,
        Rtsne
biocViews: ImmunoOncology, DataRepresentation, DataImport,
        Infrastructure, SingleCell
Description: Defines a S4 class for storing data from single-cell
        experiments. This includes specialized methods to store and
        retrieve spike-in information, dimensionality reduction
        coordinates and size factors for each cell, along with the
        usual metadata for genes and libraries.
License: GPL-3
VignetteBuilder: knitr
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/SingleCellExperiment
git_branch: RELEASE_3_12
git_last_commit: 66063b7
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-28 03:35:29 UTC; biocbuild
Author: Aaron Lun [aut, cph],
  Davide Risso [aut, cre, cph],
  Keegan Korthauer [ctb],
  Kevin Rue-Albrecht [ctb]
Maintainer: Davide Risso <risso.davide@gmail.com>
