=== debian/changelog ===
r-bioc-singlecellexperiment (1.12.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Nov 2020 11:41:56 +0100

r-bioc-singlecellexperiment (1.10.1+ds-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 14:25:30 +0200

r-bioc-singlecellexperiment (1.10.1+ds-1) unstable; urgency=medium

  * Initial release (closes: #969049)

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Aug 2020 16:52:37 +0200
