## r-bioc-singlecellexperiment 1.16.0%2Bds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: SingleCellExperiment
-Version: 1.12.0
-Date: 2020-10-19
+Version: 1.16.0
+Date: 2021-08-21
 Title: S4 Classes for Single Cell Data
 Authors@R: c(
         person("Aaron", "Lun", role=c("aut", "cph"), email="infinite.monkeys.with.keyboards@gmail.com"),
@@ -8,7 +8,8 @@
         person("Keegan", "Korthauer", role="ctb"),
         person("Kevin", "Rue-Albrecht", role="ctb"))
 Depends: SummarizedExperiment
-Imports: methods, utils, stats, S4Vectors, BiocGenerics
+Imports: methods, utils, stats, S4Vectors, BiocGenerics, GenomicRanges,
+        DelayedArray
 Suggests: testthat, BiocStyle, knitr, rmarkdown, Matrix, scRNAseq,
         Rtsne
 biocViews: ImmunoOncology, DataRepresentation, DataImport,
@@ -22,12 +23,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/SingleCellExperiment
-git_branch: RELEASE_3_12
-git_last_commit: 66063b7
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: bb27609
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 03:35:29 UTC; biocbuild
+Packaged: 2021-10-26 22:50:24 UTC; biocbuild
 Author: Aaron Lun [aut, cph],
   Davide Risso [aut, cre, cph],
   Keegan Korthauer [ctb],
