## r-bioc-singlecellexperiment 1.16.0+ds

=== debian/changelog ===
r-bioc-singlecellexperiment (1.16.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.16.0+ds

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 16:48:19 +0530

r-bioc-singlecellexperiment (1.14.1+ds1-1) unstable; urgency=medium

  * Drop another doc with compressed JS
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 18:44:15 +0200

r-bioc-singlecellexperiment (1.14.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 18:29:02 +0200
