=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
                r-base-dev,
                r-bioc-summarizedexperiment,
                r-bioc-s4vectors,
-               r-bioc-biocgenerics
-Standards-Version: 4.5.0
+               r-bioc-biocgenerics,
+               r-bioc-genomicranges,
+               r-bioc-delayedarray
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment.git
 Homepage: https://bioconductor.org/packages/SingleCellExperiment/
