## r-bioc-singlecellexperiment 1.18.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: SingleCellExperiment
-Version: 1.16.0
-Date: 2021-08-21
+Version: 1.18.0
+Date: 2021-11-16
 Title: S4 Classes for Single Cell Data
 Authors@R: c(
         person("Aaron", "Lun", role=c("aut", "cph"), email="infinite.monkeys.with.keyboards@gmail.com"),
@@ -10,8 +10,8 @@
 Depends: SummarizedExperiment
 Imports: methods, utils, stats, S4Vectors, BiocGenerics, GenomicRanges,
         DelayedArray
-Suggests: testthat, BiocStyle, knitr, rmarkdown, Matrix, scRNAseq,
-        Rtsne
+Suggests: testthat, BiocStyle, knitr, rmarkdown, Matrix, scRNAseq (>=
+        2.9.1), Rtsne
 biocViews: ImmunoOncology, DataRepresentation, DataImport,
         Infrastructure, SingleCell
 Description: Defines a S4 class for storing data from single-cell
@@ -23,12 +23,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/SingleCellExperiment
-git_branch: RELEASE_3_14
-git_last_commit: bb27609
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 3a72dcd
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:50:24 UTC; biocbuild
+Packaged: 2022-04-26 22:07:04 UTC; biocbuild
 Author: Aaron Lun [aut, cph],
   Davide Risso [aut, cre, cph],
   Keegan Korthauer [ctb],
