## r-bioc-singlecellexperiment 1.20.0%2Bds

=== debian/changelog ===
r-bioc-singlecellexperiment (1.20.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 13:53:27 +0100

r-bioc-singlecellexperiment (1.18.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 08:53:44 +0200
