## r-bioc-singlecellexperiment 1.20.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: SingleCellExperiment
-Version: 1.18.0
-Date: 2021-11-16
+Version: 1.20.0
+Date: 2022-08-29
 Title: S4 Classes for Single Cell Data
 Authors@R: c(
         person("Aaron", "Lun", role=c("aut", "cph"), email="infinite.monkeys.with.keyboards@gmail.com"),
@@ -21,14 +21,14 @@
         usual metadata for genes and libraries.
 License: GPL-3
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 git_url: https://git.bioconductor.org/packages/SingleCellExperiment
-git_branch: RELEASE_3_15
-git_last_commit: 3a72dcd
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 467f02c
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 22:07:04 UTC; biocbuild
+Packaged: 2022-11-01 23:02:09 UTC; biocbuild
 Author: Aaron Lun [aut, cph],
   Davide Risso [aut, cre, cph],
   Keegan Korthauer [ctb],
