=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-singlecellexperiment
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment.git
+Homepage: https://bioconductor.org/packages/SingleCellExperiment/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,11 +16,7 @@
                r-bioc-biocgenerics,
                r-bioc-genomicranges,
                r-bioc-delayedarray
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment.git
-Homepage: https://bioconductor.org/packages/SingleCellExperiment/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-singlecellexperiment
 Architecture: all
