## r-bioc-singlecellexperiment 1.22.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: SingleCellExperiment
-Version: 1.20.0
-Date: 2022-08-29
+Version: 1.22.0
+Date: 2023-03-15
 Title: S4 Classes for Single Cell Data
 Authors@R: c(
         person("Aaron", "Lun", role=c("aut", "cph"), email="infinite.monkeys.with.keyboards@gmail.com"),
@@ -23,12 +23,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.2.1
 git_url: https://git.bioconductor.org/packages/SingleCellExperiment
-git_branch: RELEASE_3_16
-git_last_commit: 467f02c
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: d477e8e
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 23:02:09 UTC; biocbuild
+Packaged: 2023-04-25 22:50:32 UTC; biocbuild
 Author: Aaron Lun [aut, cph],
   Davide Risso [aut, cre, cph],
   Keegan Korthauer [ctb],
