## r-bioc-singlecellexperiment 1.24.0%2Bds

=== debian/changelog ===
r-bioc-singlecellexperiment (1.24.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 14:44:44 +0100
