## r-bioc-singlecellexperiment 1.24.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: SingleCellExperiment
-Version: 1.22.0
+Version: 1.24.0
 Date: 2023-03-15
 Title: S4 Classes for Single Cell Data
 Authors@R: c(
@@ -23,12 +23,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.2.1
 git_url: https://git.bioconductor.org/packages/SingleCellExperiment
-git_branch: RELEASE_3_17
-git_last_commit: d477e8e
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 2fd8e49
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 22:50:32 UTC; biocbuild
+Packaged: 2023-10-24 23:06:51 UTC; biocbuild
 Author: Aaron Lun [aut, cph],
   Davide Risso [aut, cre, cph],
   Keegan Korthauer [ctb],
