## r-bioc-singlecellexperiment 1.26.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Package: SingleCellExperiment
-Version: 1.24.0
-Date: 2023-03-15
+Version: 1.26.0
+Date: 2024-03-25
 Title: S4 Classes for Single Cell Data
 Authors@R: c(
         person("Aaron", "Lun", role=c("aut", "cph"), email="infinite.monkeys.with.keyboards@gmail.com"),
         person("Davide","Risso", role=c("aut","cre", "cph"), email="risso.davide@gmail.com"),
         person("Keegan", "Korthauer", role="ctb"),
-        person("Kevin", "Rue-Albrecht", role="ctb"))
+        person("Kevin", "Rue-Albrecht", role="ctb"),
+        person("Luke", "Zappia", role = "ctb", comment = c(ORCID = "0000-0001-7744-8565", github = "lazappi")))
 Depends: SummarizedExperiment
 Imports: methods, utils, stats, S4Vectors, BiocGenerics, GenomicRanges,
         DelayedArray
@@ -21,16 +22,18 @@
         usual metadata for genes and libraries.
 License: GPL-3
 VignetteBuilder: knitr
-RoxygenNote: 7.2.1
+RoxygenNote: 7.3.1
 git_url: https://git.bioconductor.org/packages/SingleCellExperiment
-git_branch: RELEASE_3_18
-git_last_commit: 2fd8e49
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 9dae229
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 23:06:51 UTC; biocbuild
+Packaged: 2024-05-01 06:05:01 UTC; biocbuild
 Author: Aaron Lun [aut, cph],
   Davide Risso [aut, cre, cph],
   Keegan Korthauer [ctb],
-  Kevin Rue-Albrecht [ctb]
+  Kevin Rue-Albrecht [ctb],
+  Luke Zappia [ctb] (<https://orcid.org/0000-0001-7744-8565>, lazappi)
 Maintainer: Davide Risso <risso.davide@gmail.com>
