=== debian/control ===
--- 
+++ 
@@ -11,19 +11,26 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-summarizedexperiment,
-               r-bioc-s4vectors,
-               r-bioc-biocgenerics,
-               r-bioc-genomicranges,
-               r-bioc-delayedarray
+               r-bioc-summarizedexperiment (>= 1.34.0),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-genomicranges (>= 1.56.1),
+               r-bioc-delayedarray (>= 0.30.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-singlecellexperiment
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-summarizedexperiment (>= 1.34.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-delayedarray (>= 0.30.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-scrnaseq (>= 2.18.0)
 Description: S4 Classes for Single Cell Data
  Defines a S4 class for storing data from single-cell
  experiments. This includes specialized methods to store and
