## r-bioc-singlecellexperiment 1.28.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: SingleCellExperiment
-Version: 1.26.0
-Date: 2024-03-25
+Version: 1.28.1
+Date: 2024-11-08
 Title: S4 Classes for Single Cell Data
 Authors@R: c(
         person("Aaron", "Lun", role=c("aut", "cph"), email="infinite.monkeys.with.keyboards@gmail.com"),
@@ -24,13 +24,13 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.3.1
 git_url: https://git.bioconductor.org/packages/SingleCellExperiment
-git_branch: RELEASE_3_19
-git_last_commit: 9dae229
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: f3e30fb
+git_last_commit_date: 2024-11-08
+Repository: Bioconductor 3.20
+Date/Publication: 2024-11-10
 NeedsCompilation: no
-Packaged: 2024-05-01 06:05:01 UTC; biocbuild
+Packaged: 2024-11-11 01:33:59 UTC; biocbuild
 Author: Aaron Lun [aut, cph],
   Davide Risso [aut, cre, cph],
   Keegan Korthauer [ctb],
