=== debian/control ===
Source: r-bioc-singlecellexperiment
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-singlecellexperiment.git
Homepage: https://bioconductor.org/packages/SingleCellExperiment/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-summarizedexperiment,
               r-bioc-s4vectors,
               r-bioc-biocgenerics,
               r-bioc-genomicranges,
               r-bioc-delayedarray
Testsuite: autopkgtest-pkg-r

Package: r-bioc-singlecellexperiment
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: S4 Classes for Single Cell Data
 Defines a S4 class for storing data from single-cell
 experiments. This includes specialized methods to store and
 retrieve spike-in information, dimensionality reduction
 coordinates and size factors for each cell, along with the
 usual metadata for genes and libraries.
