=== debian/watch ===
version=4
opts=repack,dversionmangle=auto,repacksuffix=+ds,compression=xz,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/SingleCellExperiment.html .*/SingleCellExperiment_(.*).tar.gz
